
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34622.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicBusinessLogic", "VetClinicBusinessLogic\VetClinicBusinessLogic.csproj", "{85BD062C-3826-4326-A09D-2A3BC07C7856}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicDataModels", "VetClinicDataModels\VetClinicDataModels.csproj", "{F8D5504B-8955-45E7-BF6B-3ABB7C3DC1BC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicRestApi", "VetClinicRestApi\VetClinicRestApi.csproj", "{5C215E87-7C87-4D5F-B186-BE02EBB33308}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicContracts", "VetClinicContracts\VetClinicContracts.csproj", "{F2944E52-DC59-42B0-98D2-AC93E22DAB8C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicAdminApp", "VetClinicAdminApi\VetClinicAdminApp.csproj", "{75280728-CC4C-4C43-8921-2DC4AD8A9192}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VetClinicDataBaseImplement", "VetClinicDataBaseImplement\VetClinicDataBaseImplement.csproj", "{55D8A594-2412-49E5-B306-F7D0385A870D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PharmacistApp", "PharmacistApp\PharmacistApp.csproj", "{EF0A9AB0-6C45-4FC7-9A6E-91C064477CD5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85BD062C-3826-4326-A09D-2A3BC07C7856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85BD062C-3826-4326-A09D-2A3BC07C7856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85BD062C-3826-4326-A09D-2A3BC07C7856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85BD062C-3826-4326-A09D-2A3BC07C7856}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8D5504B-8955-45E7-BF6B-3ABB7C3DC1BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8D5504B-8955-45E7-BF6B-3ABB7C3DC1BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8D5504B-8955-45E7-BF6B-3ABB7C3DC1BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8D5504B-8955-45E7-BF6B-3ABB7C3DC1BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C215E87-7C87-4D5F-B186-BE02EBB33308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C215E87-7C87-4D5F-B186-BE02EBB33308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C215E87-7C87-4D5F-B186-BE02EBB33308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C215E87-7C87-4D5F-B186-BE02EBB33308}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2944E52-DC59-42B0-98D2-AC93E22DAB8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2944E52-DC59-42B0-98D2-AC93E22DAB8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2944E52-DC59-42B0-98D2-AC93E22DAB8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2944E52-DC59-42B0-98D2-AC93E22DAB8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{75280728-CC4C-4C43-8921-2DC4AD8A9192}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75280728-CC4C-4C43-8921-2DC4AD8A9192}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75280728-CC4C-4C43-8921-2DC4AD8A9192}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75280728-CC4C-4C43-8921-2DC4AD8A9192}.Release|Any CPU.Build.0 = Release|Any CPU
		{55D8A594-2412-49E5-B306-F7D0385A870D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55D8A594-2412-49E5-B306-F7D0385A870D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55D8A594-2412-49E5-B306-F7D0385A870D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55D8A594-2412-49E5-B306-F7D0385A870D}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF0A9AB0-6C45-4FC7-9A6E-91C064477CD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF0A9AB0-6C45-4FC7-9A6E-91C064477CD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF0A9AB0-6C45-4FC7-9A6E-91C064477CD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF0A9AB0-6C45-4FC7-9A6E-91C064477CD5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D1AF4D2-05F5-41A9-A9F5-7318C88EE80F}
	EndGlobalSection
EndGlobal
